RubyGems Navigation menu

aws-sdk-docdb 1.28.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - March 29, 2021 (76.5 KB)
  2. 1.29.0 - March 10, 2021 (71 KB)
  3. 1.28.0 - February 02, 2021 (66.5 KB)
  4. 1.27.0 - December 04, 2020 (66.5 KB)
  5. 1.26.0 - October 19, 2020 (65.5 KB)
Show all versions (31 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    34eae05999e280cb8c879b939a9824aaed8893e9cf749ecf8dff5d9fc5df45dd

    Total downloads 24,160,046

    For this version 490,233

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: